﻿html, body {
    padding: 2px 0px 2px 0px;
    margin: 0px;
}

.css-table-banner {
    padding: 2px 4px 2px 4px;
}

.m-b-h {
    position: absolute;
    height: 5px;
    width: 100%;
    border-top: solid 1px #ACACAC;
    z-index: 5;
    top: 0px;
}

.m-b-h-o1 {
    position: absolute;
    background-color: #000000;
    height: 1px;
    opacity: 0.05;
    filter: alpha(opacity=5);
    width: 100%;
}

.m-b-h-o2 {
    position: absolute;
    background-color: #000000;
    height: 2px;
    opacity: 0.04;
    filter: alpha(opacity=4);
    width: 100%;
}

.m-b-h-o3 {
    position: absolute;
    background-color: #000000;
    height: 3px;
    opacity: 0.03;
    filter: alpha(opacity=3);
    width: 100%;
}

.m-b-h-o4 {
    position: absolute;
    background-color: #000000;
    height: 4px;
    opacity: 0.02;
    filter: alpha(opacity=2);
    width: 100%;
}

.m-b-h-o5 {
    position: absolute;
    background-color: #000000;
    height: 5px;
    opacity: 0.01;
    filter: alpha(opacity=1);
    width: 100%;
}

.css-table-customer {
    padding: 8px 0 8px 0;
    font-family: Tahoma;
    font-size: 13px;
    font-weight: bold;
}

.css-table-detail {
    padding: 2px 4px 2px 4px;
}

.css-banner-bound {
    width: 100%;
}

.css-trace-logo {
    width: 117px;
	height: 51px;
}

.css-footer-bound {
    text-align: center;
    font-family: Tahoma;
    font-size: 14px;
    margin-top: 5px;
    width: 100%;
}

.css-table-bound {
    border-top: solid 1px #E46D0A;
    border-left: solid 1px #E46D0A;
    width: 100%;
}

.css-trace-table {
    width: 100%;
}

.css-trace-title {
    padding-top: 10px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 4px;
    text-align: left;
	font-weight: bold;
    vertical-align: middle;
    font-family: Tahoma;
}
.css-trace-content {
    padding: 4px;
    text-align: left;
    vertical-align: middle;
    font-family: Tahoma;
}

.css-table-header {
    padding: 4px;
    text-align: center;
    font-family: Tahoma;
    background-color: Green;
    color: White;
    font-weight: bold;
    font-size: 12px;
    border-right: solid 1px #E46D0A;
    border-bottom: solid 1px #E46D0A;
}

.css-table-cell-left {
    padding: 4px;
    font-family: Tahoma;
    font-size: 12px;
    border-right: solid 1px #E46D0A;
    border-bottom: solid 1px #E46D0A;
}

.css-table-cell-center {
    padding: 4px;
    text-align: center;
    font-family: Tahoma;
    font-size: 12px;
    border-right: solid 1px #E46D0A;
    border-bottom: solid 1px #E46D0A;
}